
.navbar-brand > img:nth-child(1){
    max-width:180px;
}
.bg-base-secondary {
	background: #15094B !important;
}
.nav-tabs .nav-link.active {
	color: #15094B !important;
}
.navbar-light .navbar-nav .nav-link {
	color: #15094B !important;
	font-weight: 500 !important;
}
.text-base, h5.card-header a {
	color: #15094B !important;
}
.nav-tabs .nav-link::before {
	background-color: #15094B;
}
.text-info {
	color: #15094B !important;
}
.fe-chevron-right:before {
   color: #15094B !important;
}
.header-area .main-nav .logo img {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    max-width: 50px;

}